[LIR5]
ResizeOriginalWarning=1
ShowSpecialProfiles=1
SortProfiles=1
SyncStockProfiles=1
SyncStockChecksum=
NamePromptOnSave=0
DebugInfo=0
PreviewImageDetails=1
PreviewOriginal=0
QualityWarning=1
AutoDisplayHelp=1
MapiWarning=1
LicenseKey=
LicenseEmail=
LastPath=C:\Users\wildlook\Desktop\
Folder=*
ProfileStr=
AutoSaveProfile=2
Sort=0
SortDir=0
View=2
Action=0
PdfPageSizeUnit=0
RecentDestination1=
RecentDestination2=
RecentDestination3=
RecentDestination4=
RecentMask1=%F [%P]
RecentMask2=%F %M-%D-%YYYY
RecentMask3=Image_%N
RecentMask4=Image_%NNN
RecentProfile1=
RecentProfile2=
RecentProfile3=
RecentProfile4=
MainFormWidth=-1
MainFormHeight=-1
MainFormTop=-1
MainFormLeft=-1
MainFormMaximized=0
PreviewFormWidth=-1
PreviewFormHeight=-1
PreviewFormTop=-1
PreviewFormLeft=-1
PreviewFormMaximized=0
UseWIC=1
GdiPTextRendering=1
UseDefaultProfile=0
ShowRecentProfiles=1
IncludeSubfolders=0
RecreateFolderStruct=0
SaveWindowSize=0
SearchDigitalFrames=0
ShowPreview=0
BackupOnOverwrite=1
RecycleBackups=1
Multithread=1
Threads=0
ReplacementColor=clWhite
CopyFilenames=0
AutoClose=0
AutoCloseExceptErrors=0
ShellExtSubmenu=0
QuickProfilesImmediate=0
QuickProfileDesktopRes=0
QuickProfileOriginalRes=0
QuickProfilesChecksum=950B17774DD9FDBCF2E61D3A3EFBFFBE
AttachmentWarning=1
AttachmentWarningLimit=10

